import * as React from "react"
import Layout from '../statComponents/Layout';
import { Link } from "gatsby"

const NotFoundPage = () => {
  return (
      <Layout pageTitle="Ooops... Obsah nenalezen">
        <h2>Ooops... Obsah nenalezen</h2>
        <p>Sorry{" "}
          <span role="img" aria-label="Pensive emoji">
            😔
          </span>{" "}
        </p>
        <Link to="/"><em>Vrátit na domovskou stránku</em></Link>
      </Layout>
  )
}

export default NotFoundPage
